tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Guenter Knauf <fua...@apache.org>
Subject found very old feature request ...
Date Mon, 08 Jun 2009 15:33:17 GMT
All,
while I was just looking at BZ I found a very old feature request for
NetWare:
https://issues.apache.org/bugzilla/show_bug.cgi?id=8441
what do you think? These 3 files are those we use for start/stop of TC
...; maybe we can add these files to TC 4/5, or are there any objections?

then another question: the path issue in Novell's JVM was not fixed as
we expected (Mark hacked a sample to recreate and confirm the prob some
longer time ago), and I think it would probably make sense to add a hint
in the RUNNING file of TC 4/5 in troubleshooting section that NetWare
users need to downdate Ant to version 1.5, probably something like:

Since Tomcat 4.1.36 / 5.0.3x / 5.5.x? Tomcat ships with Ant 1.7 which
turned out to have path issues on NetWare platform due to a bug in the
NetWare JVM. The bug was reported to Novell, but not fixed up to now.
NetWare users therefore need to downdate to Ant 1.5 which is known to
work properly on NetWare; it seems sufficient to copy the
./common/lib/ant.jar file from an older Tomcat over to the new Tomcat
version.

greets, Gün.




---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message